{
  "name" : "豆腐魔杖",
  "advancement" : "tofucraft:tofucraft/tofustick",
  "icon" : "tofucraft:tofustick",
  "category" : "tofucraft:strange_soy_magic",
  "priority" : true,
  "pages" : [
    {
      "type" : "patchouli:spotlight",
      "item" : {
        "item" : "tofucraft:tofustick",
        "count" : 1
      },
      "text" : "這個物品看起來可以打開傳送門..."
    },
    {
      "type" : "patchouli:image",
      "images" : [
        "tofucraft:textures/gui/page/tofu_portal.png"
      ],
      "text" : "emm..."
    }
  ]
}